*,
*::after,
*::before {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

:root {
    --titleFont: "Gotham XNarrow", sans-serif;
    --textFont: "Neu", sans-serif;
    --yellow: #4a8f30
}

body {
    padding: 0;
    margin: 0;
    line-height: 1.618;
    font-family: var(--textFont);
}

h1,
h2 {
    margin: 0;
    font-family: var(--titleFont);
    line-height: 1;
}

h1 {
    font-size: 6em;
    font-weight: 900;
    text-transform: uppercase;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

h1::after {
    content: attr(data-title);
    position: absolute;
    top: 0;
    transform: scale(1.5);
    opacity: .25;
    pointer-events: none;
}

h2 {
    font-size: 2.25em;
    color: var(--yellow)
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0
}

a {
    color: inherit;
    text-decoration: none;
}

.flex-area {
    display: flex;
    flex-direction: column;
}


/* Start */

body {
    background: #171C2C;
    color: #fff
}

body::after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at center, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255) 100%);
    z-index: -2;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(63, 132, 37), transparent);
    z-index: -1;
}

.container {
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.container table {
	border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    width: 100%;
	background-image: url(../assets/back.webp);
}

.text-yesil {
	color: #054610;
}

.text-yesil-6 {
	color: #054610;
	font-size: xx-large;
}

.text-yesil-5 {
	color: #054610;
	font-size: x-large;
}

.text-black {
	color: #000000;
}

.text-siyah {
	color: #000000;
}

.text-siyah-6 {
	color: #000000;
	font-size: xx-large;
}

.text-siyah-2 {
	color: #000000;
	font-size: small;
}

.text-white {
	color: #ffffff;
}

.text-center {
	text-align: center;
}

img {
    max-width: 100%;
}


/* Header */

header nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 2em 0;
}

header nav ul {
    display: flex;
    flex-direction: row;
}

header nav ul li {
    display: inline-flex;
}

header nav ul li:not(:first-child) {
    margin-left: 1em
}

header nav ul li a {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: .75em 2em;
    transition: all 200ms ease-in-out;
    background: var(--yellow);
    color: #000;
    transform: skew(-11deg)
}

header nav ul li a>* {
    transform: skew(11deg)
}

header nav ul li a:hover {
    letter-spacing: 1px;
}

header nav ul li a.active {
    background: #fff;
    color: #000
}

header nav ul li svg {
    width: 1em;
    margin-left: 1em
}


.logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-color {
    color: var(--yellow)
}

.logo img {
    width: 160px;
}


/* Content */

.content {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.content p {
    font-size: 1.2em;
    color: rgba(255, 255, 255, 0.8);
    margin: 1em auto 0 auto;
    max-width: 50%;
}

.login-site {
    position: relative;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background: var(--yellow);
    color: #000;
    font-weight: 700;
    padding: 1em 2em;
    font-size: 1.5em;
    transition: all 200ms ease-in-out
}

.login-site:hover {
    letter-spacing: 1px;
}

.login-site::after {
    content: "";
    position: absolute;
    top: 0;
    right: -43px;
    border-left: 43px solid var(--yellow);
    border-bottom: 43px solid transparent;
    border-top: 43px solid transparent;
}

.login-site svg {
    width: 1em;
    margin-left: 1em;
}

.site-links {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1em;
    justify-content: center;
}

.social-links {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    margin-top: 1em;
    margin-left: 28px
}

.social-links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    background: var(--yellow);
    height: 56px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2)
}

.social-links a:hover {
    background: #fff;
    color: var(--yellow)
}

.instagram {
    color: rgba(195, 42, 163, 1)
}

.twitter {
    color: rgba(29, 161, 242, 1)
}

.telegram {
    color: rgba( 0, 136, 204, 1)
}

.tv {
    color: #000
}

.social-links svg {
    width: 1.5em;
}

.grid-yontemler {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1em;
    justify-content: space-between;
    margin-top: 2em
}

.grid-yontemler.hizlilink {
    grid-template-columns: repeat(5, 1fr);
}


/* Footer */

footer {
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    padding: 2em 0;
}

footer span {
    font-size: .875em;
}

footer strong {
    font-weight: 400;
}

footer>div {
    margin-bottom: 1em
}

.image-grid {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    gap: 1em;
    align-items: stretch;
}

.image-grid img {
    transition: all 200ms ease-in-out
}

.image-grid img:hover {
    transform: scale(1.1)
}

.image-grid.saglayici {
    grid-template-columns: repeat(11, 1fr);
}

.image-grid>div {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}

.footer-licence {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1em
}